<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>org.gnome.eog.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+ and GFDL-1.3</project_license>
  <name>Eye of GNOME</name>
  <name xml:lang="zu">i-Eye of GNOME</name>
  <name xml:lang="zh_TW">GNOME 之眼</name>
  <name xml:lang="zh_CN">GNOME 之眼</name>
  <name xml:lang="wa">Eye of Gnome</name>
  <name xml:lang="vi">Mắt của GNOME</name>
  <name xml:lang="uz@cyrillic">GNOME'нинг кўзи</name>
  <name xml:lang="uz">GNOME'ning koʻzi</name>
  <name xml:lang="uk">Око GNOME</name>
  <name xml:lang="tr">GNOME’un Gözü</name>
  <name xml:lang="th">ดวงตา GNOME</name>
  <name xml:lang="sv">Eye of GNOME</name>
  <name xml:lang="sr@latin">Gnomovo oko</name>
  <name xml:lang="sr">Гномово око</name>
  <name xml:lang="sq">Eye of GNOME</name>
  <name xml:lang="sl">GNOME Oko</name>
  <name xml:lang="sk">Oko prostredia GNOME</name>
  <name xml:lang="si">GNOME ඇස</name>
  <name xml:lang="ru">Eye of GNOME</name>
  <name xml:lang="ro">Eye of GNOME</name>
  <name xml:lang="pt_BR">Visualizador de Imagens</name>
  <name xml:lang="pt">Olho do GNOME</name>
  <name xml:lang="ps">د جنومي سترګه</name>
  <name xml:lang="pl">Eye of GNOME</name>
  <name xml:lang="pa">ਗਨੋਮ ਦੀ ਅੱਖ</name>
  <name xml:lang="or">ନୋମର ଆଖି</name>
  <name xml:lang="oc">Eye of GNOME</name>
  <name xml:lang="nso">Leihlo la GNOME</name>
  <name xml:lang="nn">Eye of GNOME</name>
  <name xml:lang="nl">Eye of Gnome</name>
  <name xml:lang="ne">आई अफ जिनोम</name>
  <name xml:lang="nds">Eye of GNOME</name>
  <name xml:lang="nb">Eye of GNOME</name>
  <name xml:lang="ms">Eye of GNOME</name>
  <name xml:lang="ml">ഗ്നോം മിഴി</name>
  <name xml:lang="mjw">Eye of GNOME</name>
  <name xml:lang="mg">Eye of GNOME</name>
  <name xml:lang="mai">गनोम क' आँखि</name>
  <name xml:lang="lv">Eye of GNOME</name>
  <name xml:lang="lt">Eye of GNOME</name>
  <name xml:lang="ku">Çavê GNOME'yê</name>
  <name xml:lang="ks">गनोमच अच्छ</name>
  <name xml:lang="ko">그놈의 눈</name>
  <name xml:lang="kk">GNOME көзі</name>
  <name xml:lang="ka">გნომის თვალი </name>
  <name xml:lang="ja">Eye of GNOME</name>
  <name xml:lang="it">Eye of GNOME</name>
  <name xml:lang="is">Eye of GNOME myndarýnir</name>
  <name xml:lang="id">Eye of GNOME</name>
  <name xml:lang="hu">Eye of GNOME</name>
  <name xml:lang="hr">Eye of GNOME</name>
  <name xml:lang="he">העין של GNOME</name>
  <name xml:lang="gl">Visor de imaxes</name>
  <name xml:lang="gd">Eye of GNOME</name>
  <name xml:lang="fy">Eye of GNOME</name>
  <name xml:lang="fur">Voli di GNOME</name>
  <name xml:lang="fr">Eye of GNOME</name>
  <name xml:lang="fi">Gnomen kuvakatselin</name>
  <name xml:lang="fa">چشم گنوم</name>
  <name xml:lang="eu">GNOMEren begia</name>
  <name xml:lang="es">Eye of GNOME</name>
  <name xml:lang="eo">Okulo de GNOME</name>
  <name xml:lang="en@shaw">𐑲 𐑝 ·𐑜𐑯𐑴𐑥</name>
  <name xml:lang="en_GB">Eye of GNOME</name>
  <name xml:lang="el">Μάτι του GNOME</name>
  <name xml:lang="dz">ཨའི་ཨོཕ་ཇི་ནོམ།</name>
  <name xml:lang="de">Eye of GNOME</name>
  <name xml:lang="da">GNOMEs øje</name>
  <name xml:lang="cy">EOG ('Eye of GNOME)</name>
  <name xml:lang="cs">Eye of GNOME</name>
  <name xml:lang="ckb">چاوی گنۆم</name>
  <name xml:lang="ca@valencia">Eye of GNOME</name>
  <name xml:lang="ca">Eye of GNOME</name>
  <name xml:lang="br">Lagad GNOME</name>
  <name xml:lang="bn_IN">Eye of GNOME</name>
  <name xml:lang="bn">জিনোমের চোখ</name>
  <name xml:lang="bg">Окото на GNOME</name>
  <name xml:lang="be@latin">Voka GNOME</name>
  <name xml:lang="be">Вока GNOME</name>
  <name xml:lang="ar">عين جنوم</name>
  <name xml:lang="af">GNOME se Oog</name>
  <summary>Browse and rotate images</summary>
  <summary xml:lang="zu">Dlulisa amehlo bese ijikeleza isithombe</summary>
  <summary xml:lang="zh_TW">瀏覽及更改影像的方向</summary>
  <summary xml:lang="zh_HK">瀏覽及更改影像的方向</summary>
  <summary xml:lang="zh_CN">浏览及旋转图像</summary>
  <summary xml:lang="xh">Funda nje kwaye ujikajike umifanekiso</summary>
  <summary xml:lang="vi">Duyệt và xoay ảnh</summary>
  <summary xml:lang="uz@cyrillic">Расмни кўриш ва буриш</summary>
  <summary xml:lang="uz">Rasmni koʻrish va burish</summary>
  <summary xml:lang="uk">Перегляд та обертання зображень</summary>
  <summary xml:lang="ug">سۈرەتكە كۆز يۈگۈرت ۋە ئايلاندۇر</summary>
  <summary xml:lang="ts">Lavalava na ku hundzuluxa swifaniso</summary>
  <summary xml:lang="tr">Resimleri tara ve çevir</summary>
  <summary xml:lang="th">เรียกดูและหมุนรูป</summary>
  <summary xml:lang="tg">Тамошо ва даврзании тасвирҳо</summary>
  <summary xml:lang="te">బొమ్మలను విహరించు మరియు తిప్పు</summary>
  <summary xml:lang="ta">பிம்பங்களை உலாவு சுழற்று</summary>
  <summary xml:lang="sv">Bläddra och rotera bilder</summary>
  <summary xml:lang="sr@latin">Pregledajte i okrenite slike</summary>
  <summary xml:lang="sr">Прегледајте и окрените слике</summary>
  <summary xml:lang="sq">Shfleto dhe rrotullo figurat</summary>
  <summary xml:lang="sl">Prebrskaj in zavrti slike</summary>
  <summary xml:lang="sk">Prehliada a otáča obrázky</summary>
  <summary xml:lang="si">පිළිඹිබු ගවේශනය කිරීම සහ කරකැවීම</summary>
  <summary xml:lang="ru">Просмотр и вращение изображений</summary>
  <summary xml:lang="ro">Navighează și rotește imagini</summary>
  <summary xml:lang="pt_BR">Navegue e gire imagens</summary>
  <summary xml:lang="pt">Navegar e rodar imagens</summary>
  <summary xml:lang="ps">انځورونه لټول او چورلول</summary>
  <summary xml:lang="pl">Przeglądanie i obracanie obrazów</summary>
  <summary xml:lang="pa">ਝਲਕ ਅਤੇ ਚਿੱਤਰ ਘੁੰਮਾਓ</summary>
  <summary xml:lang="or">ପ୍ରତିଛବିକୁ ବ୍ରାଉଜ କରନ୍ତୁ ଏବଂ ଘୁରାନ୍ତୁ</summary>
  <summary xml:lang="oc">Percórrer e pivotar los imatges</summary>
  <summary xml:lang="nn">Bla gjennom og roter bilete</summary>
  <summary xml:lang="nl">Afbeeldingen doorbladeren en roteren</summary>
  <summary xml:lang="ne">छविहरू ब्राउज गर्नुहोस् र घुमाउनुहोस्</summary>
  <summary xml:lang="nds">Billers ankieken un dreihn</summary>
  <summary xml:lang="nb">Bla gjennom og roter bilder</summary>
  <summary xml:lang="ms">Layar dan putar imej</summary>
  <summary xml:lang="mr">प्रतिमाचे संचार व गोल फिरवा</summary>
  <summary xml:lang="ml">ചിത്രങ്ങള്‍ കാണുകയും തിരിക്കുകയും ചെയ്യുക</summary>
  <summary xml:lang="mk">Разгледај и ротирај слики</summary>
  <summary xml:lang="mjw">Arjan kelang-kiri pen parting</summary>
  <summary xml:lang="lv">Pārlūkot un pagriezt attēlus</summary>
  <summary xml:lang="lt">Naršyti ir vartyti paveikslėlius</summary>
  <summary xml:lang="ks">छांड त गुमाव फोटो</summary>
  <summary xml:lang="ko">이미지 살펴보기 및 회전</summary>
  <summary xml:lang="kn">ಚಿತ್ರಗಳನ್ನು ವೀಕ್ಷಿಸು ಹಾಗು ತಿರುಗಿಸು</summary>
  <summary xml:lang="km">រកមើល និង​បង្វិល​រូបភាព</summary>
  <summary xml:lang="kk">Суреттерді шолу және бұру</summary>
  <summary xml:lang="ja">画像の閲覧や向きの調整をします</summary>
  <summary xml:lang="it">Sfoglia e ruota le immagini</summary>
  <summary xml:lang="is">Skoða og snúa myndum</summary>
  <summary xml:lang="id">Ramban dan putar gambar</summary>
  <summary xml:lang="hu">Képek böngészése és forgatása</summary>
  <summary xml:lang="hr">Pretražite i zakrenite slike</summary>
  <summary xml:lang="hi">ब्रॉउज करें और घुमाएँ छवियाँ</summary>
  <summary xml:lang="he">צפייה וסיבוב של תמונות</summary>
  <summary xml:lang="gu">ચિત્રો શોધો અને ફેરવો</summary>
  <summary xml:lang="gl">Ver e rotar imaxes</summary>
  <summary xml:lang="gd">Brabhsaich is cuairtich dealbhan</summary>
  <summary xml:lang="ga">Brabhsáil agus rothlaigh íomhánna</summary>
  <summary xml:lang="fy">Bleaderje en draaie ôfbylingen</summary>
  <summary xml:lang="fur">Sgarfe e zire imagjins</summary>
  <summary xml:lang="fr">Parcourir et pivoter les images</summary>
  <summary xml:lang="fi">Selaa ja kierrä kuvia</summary>
  <summary xml:lang="fa">مرور و چرخاندن تصویر</summary>
  <summary xml:lang="eu">Arakatu eta biratu irudiak</summary>
  <summary xml:lang="et">Piltide sirvimine ja pööramine</summary>
  <summary xml:lang="es">Examine y rote imágenes</summary>
  <summary xml:lang="eo">Foliumi kaj turni bildojn</summary>
  <summary xml:lang="en@shaw">𐑚𐑮𐑬𐑟 𐑯 𐑮𐑴𐑑𐑱𐑑 𐑦𐑥𐑦𐑡𐑩𐑟</summary>
  <summary xml:lang="en_GB">Browse and rotate images</summary>
  <summary xml:lang="en_CA">Browse and rotate images</summary>
  <summary xml:lang="el">Περιηγηθείτε και περιστρέψτε εικόνες</summary>
  <summary xml:lang="dz">གཟུགས་བརྙན་ཚུ་ བརྡ་འཚོལ་འབད་དེ་བསྒྱིར་</summary>
  <summary xml:lang="de">Bilder betrachten und drehen</summary>
  <summary xml:lang="da">Gennemse og rotér billeder</summary>
  <summary xml:lang="cs">Procházení a otáčení obrázků</summary>
  <summary xml:lang="ckb">بینین و سوڕانەوەی وێنە</summary>
  <summary xml:lang="ca@valencia">Navegueu per imatges i gireu-les</summary>
  <summary xml:lang="ca">Navegueu per imatges i gireu-les</summary>
  <summary xml:lang="bs">Pregledaj i izvrni slike</summary>
  <summary xml:lang="bn_IN">ছবি ব্রাউজ করুন ও ঘুরিয়ে নিন</summary>
  <summary xml:lang="bn">ছবি ব্রাউজ করুন এবং চক্রাকারে ঘোরান</summary>
  <summary xml:lang="bg">Преглед и завъртане на изображения</summary>
  <summary xml:lang="be@latin">Ahladaj i pavaročvaj vyjavy</summary>
  <summary xml:lang="be">Агляд і паварот выяў</summary>
  <summary xml:lang="ast">Restola y voltia imáxenes</summary>
  <summary xml:lang="as">ছবি ব্ৰাউছ কৰক আৰু ঘুৰাওক</summary>
  <summary xml:lang="ar">تصفح و أدر الصور</summary>
  <summary xml:lang="an">Examine y chire imachens</summary>
  <summary xml:lang="af">Vertoon en roteer beelde</summary>
  <description>
    <p>
      The Eye of GNOME is the official image viewer for the GNOME desktop.
      It integrates with the GTK+ look and feel of GNOME, and supports many image
      formats for viewing single images or images in a collection.
    </p>
    <p xml:lang="zh_TW">《GNOME 之眼》是 GNOME 桌面的官方影像檢視器。它整合了 GNOME 的 GTK+ 外觀與感覺，並支援許多影像格式，適合檢視單張影像或收藏圖集中的影像。</p>
    <p xml:lang="zh_HK">Eye of GNOME 是 GNOME 桌面的官方影像檢視器。它整合了 GNOME 的 GTK+ 外觀與感覺，並支援許多影像格式，適合檢視單張影像或收藏圖集中的影像。</p>
    <p xml:lang="zh_CN">GNOME 之眼（Eye of GNOME）是 GNOME 桌面环境的官方图片查看器。它融合了 GNOME 的 GTK+ 外观风格，支持多种图片格式的单图及相册查看。</p>
    <p xml:lang="vi">“Mắt của GNOME” là ứng dụng xem ảnh chính thức dành cho môi trường máy tính để bàn GNOME. Nó thống nhất với “xem và cảm nhận” GTK+ của GNOME, và hỗ trợ nhiều định dạng ảnh khác nhau để xem từng ảnh hay nhiều ảnh trong một bộ sưu tập.</p>
    <p xml:lang="uk">Очі GNOME — офіційний переглядач зображень у стільничному середовищі GNOME. Він інтегрований з GTK+ і GNOME, підтримує чимало форматів для переглядання зображень або збірок.</p>
    <p xml:lang="tr">Eye of GNOME, GNOME masaüstünün resmî resim görüntüleyicisidir. GNOME’un GTK+ görselliğiyle aynı hissi verir ve tek tek ya da koleksiyon olarak resim görüntülemede birçok görüntü biçimini destekler.</p>
    <p xml:lang="th">ดวงตา GNOME เป็นโปรแกรมดูรูปอย่างเป็นทางการของเดสก์ท็อป GNOME มีการเชื่อมรวมกับรูปลักษณ์การใช้งานแบบ GTK+ ของ GNOME รองรับฟอร์แมตรูปภาพหลายฟอร์แมต และสามารถแสดงรูปภาพเดี่ยวๆ หรือเป็นชุดก็ได้</p>
    <p xml:lang="tg">Eye of GNOME - барномаи расмӣ барои тамошо кардани тасвирҳо дар мизи кории GNOME мебошад. Ин барнома намуди зоҳирии GNOME-ро бо GTK+ муттаҳид мекунад ва бисёр форматҳои тасвириро барои тамошо кардани тасвири алоҳида ё маҷмӯи тасвирҳо дастгирӣ мекунад.</p>
    <p xml:lang="sv">The Eye of GNOME är den officiella bildvisaren för GNOME-skrivbordet. Den integrerar med utseendet och känslan GTK+ i GNOME, och stöder många bildformat för visning av enstaka bilder eller hela bildsamlingar.</p>
    <p xml:lang="sr@latin">Gnomovo oko je zvanični pregledač slika za Gnomovu radnu površ. Sjedinjuje se sa Gnomovim GTK+ izgledom i ugođajem, i podržava mnogobrojne zapise slika za njihovo pojedinačno ili grupno pregledanje.</p>
    <p xml:lang="sr">Гномово око је званични прегледач слика за Гномову радну површ. Сједињује се са Гномовим ГТК+ изгледом и угођајем, и подржава многобројне записе слика за њихово појединачно или групно прегледање.</p>
    <p xml:lang="sl">Program GNOME Oko je uradni pregledovalnik slik za namizje GNOME, saj je zasnovan v okolju GTK+. Program podpira različne slikovne zapise za ogled posameznih slik in urejenih zbirk.</p>
    <p xml:lang="sk">Aplikácia Oko prostredia GNOME je oficiálny prehliadač obrázkov pre pracovné prostredie GNOME. Aplikácia sa integruje so vzhľadom a funkcionalitou GTK+ a podporuje zobrazovanie mnohých typov obrázkov aj kolekcií obrázkov.</p>
    <p xml:lang="ru">Eye of GNOME является официальным средством просмотра изображений в среде GNOME. Оно интегрируется с оформлением GTK+ GNOME и поддерживает множество форматов изображений, позволяет просматривать отдельные изображения или коллекции изображений.</p>
    <p xml:lang="ro">Ochiul lui GNOME este vizualizatorul de imagini oficial al desktopului GNOME. Se integrează cu aspectul GTK+ al lui GNOME, și suportă multe formate de imagine pentru vizualizarea unei singure imagini sau a unei colecții de imagini.</p>
    <p xml:lang="pt_BR">O Eye of GNOME é o visualizador de imagens oficial do ambiente GNOME. Ele se integra com o visual do GTK+ do GNOME e possui suporte a muitos formatos de imagem para visualização de imagens singulares ou imagens em uma coleção.</p>
    <p xml:lang="pt">O Olho do GNOME é o visualizador de imagens oficial do ambiente de trabalho GNOME. Integra-se na aparência GTK+ do GNOME e suporta muitos formatos de imagem para ver imagens individuais ou numa coleção.</p>
    <p xml:lang="pl">Eye of GNOME to oficjalna przeglądarka obrazów dla środowiska GNOME, zintegrowana z wyglądem biblioteki GTK. Obsługuje wiele formatów plików graficznych, umożliwiając przeglądanie pojedynczych obrazów lub całych kolekcji.</p>
    <p xml:lang="pa">ਗਨੋਮ ਦੀ ਅੱਖ ਗਨੋਮ ਡੈਸਕਟਾਪ ਲਈ ਚਿੱਤਰ ਦਰਸ਼ਕ ਹੈ। ਇਹ GTK+ ਨਾਲ ਸਬੰਧਿਤ ਹੈ ਅਤੇ ਗਨੋਮ ਵਰਗਾ ਜਾਪਦਾ ਹੈ ਅਤੇ ਇਹ ਭੰਡਾਰ ਵਿੱਚ ਕਈ ਕਿਸਮ ਦੇ ਵੱਖ ਵੱਖ ਚਿੱਤਰ ਫਾਰਮੈਟ ਲਈ ਸਹਾਇਕ ਹੈ।</p>
    <p xml:lang="oc">Eye of GNOME es lo visionador d'imatges oficial del burèu GNOME. S'intègra a l'aspècte visual GTK+ de GNOME e pren en carga fòrça formats d'imatge per afichar d'imatges isolats o gropats dins de colleccions.</p>
    <p xml:lang="nl">Eye of Gnome is de officiële afbeeldingsweergave voor de Gnome-omgeving. De toepassing integreert met GTK+ en Gnome en ondersteunt vele formaten voor zowel losse afbeeldingen als collecties van afbeeldingen.</p>
    <p xml:lang="ne">जिनोम डेस्कटपका लागि आधिकारिक छवि दर्शक जिनोमको आँखा हो । यसले जिनोमको GTK+ हेराइ र अनुभूतिसँग एकीकृत गर्दछ, र सङ्कलनमा एकल छवि वा छवि हेर्नका लागि धेरै छवि ढाँचाहरूलाई समर्थन गर्दछ ।</p>
    <p xml:lang="nb">Eye of GNOME er det offisielle programmet for bildevisning for GNOME skrivebordet. Det er integrert med GTK+ utseende og oppførsel for GNOME og støtter mange bildeformater for isning av enkeltbilder og samlinger.</p>
    <p xml:lang="ms">Eye of GNOME adalah pelihat imej rasmi untuk atas meja GNOME. Ia disepadukan dengan penampilan GTK+ GNOME, dan menyokong banyak format imej untuk melihat satu imej atau imej di dalam sebuah koleksi.</p>
    <p xml:lang="mr">The Eye of GNOME GNOME डेस्कटॉपकरिता अधिकृत प्रतिमा दर्शक आहे. ते GTK+ च्या दृष्यसह आणि GNOME च्या रूपसह एकाग्र होते, आणि एक प्रतिमा किंवा प्रतिमा संग्रहच्या अवलोकनकरिता अनेक प्रतिमा रूपकरिता समर्थन पुरवते.</p>
    <p xml:lang="ml">ഗ്നോം പണിയിടത്തിലെ ഔദ്യോഗിക ചിത്രദർശിനിയാണ് ഐ ഓഫ് ഗ്നോം. അത് ഗ്നോമിന്റെ GTK+ കെട്ടും മട്ടുമായി ചേർന്നുനിൽക്കുകയും, ഒറ്റയ്ക്കുള്ളതോ, കൂട്ടത്തിലുള്ളതോ ആയ ചിത്രങ്ങളുടെ പ്രദർശനത്തിനുവേണ്ടി നിരവധി ചിത്രതരങ്ങൾ പിന്തുണയ്ക്കുകയും ചെയ്യുന്നു.</p>
    <p xml:lang="mjw">Eye of GNOME ke GNOME desktop official image viewer lo. La GTK+ arje penGNOME kelangme pachepo lo, lapen kaprek-kaprek arjan formats supports, Isi mate do-o arjan kelang phan.</p>
    <p xml:lang="lv">Eye of GNOME ir oficiālais attēlu skatītājs GNOME darbvirsmai. Tas ir integrēts ar GTK+ GNOME izskatu un atbalsta daudzus attēlu formātus atsevišķu attēlu un to kolekciju skatīšanai.</p>
    <p xml:lang="lt">Eye of GNOME yra oficiali GNOME darbalaukio paveikslėlių rodymo programa. Ji integruojasi su GNOME GTK+ išvaizda ir palaiko daug paveikslėlių formatų, pavienių paveikslėlių arba rinkinio rodymui.</p>
    <p xml:lang="ko">"그놈의 눈"은 그놈 데스크톱의 공식 이미지 보기 프로그램입니다. 그놈 데스크톱의 GTK+ 룩앤필을 가지고, 여러가지 이미지 형식을 지원하고, 단일 파일이나 여러 이미지 파일의 모음을 볼 수 있습니다.</p>
    <p xml:lang="kk">GNOME көзі - бұл GNOME жұмыс үстел ортасы үшін суреттерді көрсетудің ресми қолданбасы. Ол GNOME-ның GTK+ стилі мен көрінісімен жақсы ұйқасып, бірлік суреттерді не суреттер жинақтарын көрсету мақсатында көптеген суреттер пішімдерін қолдайды.</p>
    <p xml:lang="ja">Eye of GNOME は GNOME デスクトップの公式画像ビューアーです。GTK+ により見た目と操作性で GNOME と統合しています。多くの画像形式をサポートしており、単一の画像に加え画像コレクションの鑑賞にも適しています。</p>
    <p xml:lang="it">Eye of GNOME è il visualizzatore di immagini ufficiale per il desktop GNOME. Si integra visivamente e interattivamente tramite le GTK+ di GNOME, e supporta molti formati per la visualizzazione di immagini singole o di una raccolta.</p>
    <p xml:lang="is">Eye of GNOME myndarýnirinn er hinn opinberi myndaskoðari fyrir GNOME skjáborðið. Hann er samhæfður útliti og virkni GTK+ viðmótsins í GNOME og styður mörg myndskráasnið, hvort sem er til skoðunar á stökum myndum eða myndasöfnum.</p>
    <p xml:lang="id">Eye of GNOME adalah penampil gambar resmi bagi destop GNOME. Ini padu dengan tampilan dan rasa GTK+ dari GNOME, dan mendukung banyak format gambar untuk melihat gambar tunggal atau gambar-gambar dalam suatu koleksi.</p>
    <p xml:lang="hu">Az Eye of GNOME a GNOME asztali környezet hivatalos képmegjelenítője. Integrálódik a GNOME GTK+ megjelenésével, és számos képformátumot támogat egyedi képek vagy gyűjtemények képeinek megjelenítéséhez.</p>
    <p xml:lang="hr">Eye of GNOME je službeni preglednik slika za GNOME rado okruženje. Integrira se s GTK+ izgledom  GNOMA, i podržava mnogo formata slika za pregled pojedine slike ili kolekcija.</p>
    <p xml:lang="he">העין של GNOME הוא מציג התמונות הרשמי של שולחן העבודה GNOME. הוא משולב עם מראה GTK+ ותחושה של GNOME, ותומך בתבניות תמונה רבות לצפייה בתמונות בודדות או תמונות באוספים.</p>
    <p xml:lang="gl">O Ollo de GNOME é o visor de imaxes oficial para o escritorio GNOME. Intégrase coa aparencia GTK+ de GNOME e admite varios formatos de imaxes para de forma separada ou nunha colección.</p>
    <p xml:lang="gd">’S e an sealladair-dhealbhan oifigeil aig an deasg GNOME a th’ annn an Eye of GNOME. Amalaichidh e le gnàth GTK+ aig GNOME agus cuiridh e taic ri iomadh fòrmat deilbh gus dealbhan fa leth no cruinneachaidhean dhiubh a shealltainn.</p>
    <p xml:lang="fur">Voli di GNOME al è il visualizadôr di imagjins uficiâl pal scritori GNOME. Al è integrât cun lis GTK+ al stîl e al mût di fâ di GNOME e al supuarte une vore di formâts di imagjins par viodi figuris ugnulis o colezions di imagjins.</p>
    <p xml:lang="fr">Eye of GNOME est le visionneur d’images officiel du bureau GNOME. Il s’intègre à l’aspect visuel GTK+ de GNOME et prend en charge de nombreux formats d’image pour afficher des images isolées ou groupées dans des collections.</p>
    <p xml:lang="fi">Gnomen kuvakatselin on Gnome-työpöydän virallinen kuvakatselusovellus, joka mukautuu työpöydän ulkoasuun. Kuvatselin tukee lukuisia kuvatiedostomuotoja. Kuvia on mahdollista katsella yksittäin tai suurissa kokoelmissa.</p>
    <p xml:lang="fa">«چشم گنوم» نمایشگر رسمی میزکار گنوم است. با +GTK یکپارچه شده است که حس و حال گنوم رو می‌دهد و تعداد زیادی از قالب‌های تصویر را برای نمایش تصاویر واحد یا مجموعه‌ای از تصاویر را پشتیبانی می‌کند.</p>
    <p xml:lang="eu">GNOMEren Begia GNOME mahaigaineko irudien ikustaile ofiziala da. GNOMEko GTK+-en itxura eta izaerarekin bat dator, eta hainbat irudi-formatu onartzen ditu irudi bakunak edo irudien bilduma bat ikusteko.</p>
    <p xml:lang="et">Eye of GNOME on GNOME töölaua vaikimisi pildinäitaja. See sobitub hästi GTK+ väljanägemisega ja toetab paljusid pildivorminguid ning piltide vaatamist ükshaaval või pildikogudena.</p>
    <p xml:lang="es">El Visor de imágenes es el visor de imágenes oficial para el escritorio GNOME. Se integra con el aspecto de GTK+ y de GNOME y soporta muchos formatos de imagen para ver imágenes únicas o colecciones de imágenes.</p>
    <p xml:lang="eo">La Okulo de GNOME estas la oficiala bildovidigilo de la GNOME-labortablo. Ĝi integriĝas kun la GTK+-a fasado de GNOME, kaj subtenas multajn bildajn dosierformojn, eblante vidigi bildojn sole aŭ kolektive.</p>
    <p xml:lang="en_GB">The Eye of GNOME is the official image viewer for the GNOME desktop. It integrates with the GTK+ look and feel of GNOME, and supports many image formats for viewing single images or images in a collection.</p>
    <p xml:lang="el">Το Μάτι του GNOME είναι η επίσημη εφαρμογή προβολής εικόνων για το GNOME. Ενσωματώνεται με την εμφάνιση και αίσθηση του GTK+ του GNOME, και υποστηρίζει πολλούς τύπους εικόνων για προβολή ως απλές εικόνες ή εικόνες σε μια συλλογή.</p>
    <p xml:lang="de">Eye of GNOME ist der offizielle Bildbetrachter für den GNOME-Arbeitsplatz. Es integriert das Aussehen von GTK+ und die Eigenschaften von GNOME, unterstützt viele Bildformate zum Betrachten einzelner Bilder oder von Bildern in einer Sammlung.</p>
    <p xml:lang="da">GNOMEs øje er den officielle billedfremviser på GNOME-skrivebordet. Den integrerer med GNOMEs GTK+-udseende og -opførsel og understøtter mange billedformater for fremvisning af enkeltbilleder eller samlinger.</p>
    <p xml:lang="cs">Eye of GNOME je oficiální prohlížeč obrázků pro pracovní prostředí GNOME. Spojuje v sobě vzhled GTK+ a chování GNOME a podporuje řadu formátů obrázků, které lze prohlížet jednotlivě i jako kolekce.</p>
    <p xml:lang="ca@valencia">L'Eye of GNOME és el visualitzador d'imatges oficial per a l'escriptori GNOME. S'integra amb l'aparença GTK+ del GNOME i és compatible amb molts formats d'imatge per a la visualització d'imatges independents o col·leccions d'imatges.</p>
    <p xml:lang="ca">L'Eye of GNOME és el visualitzador d'imatges oficial per a l'escriptori GNOME. S'integra amb l'aparença GTK+ del GNOME i és compatible amb molts formats d'imatge per a la visualització d'imatges independents o col·leccions d'imatges.</p>
    <p xml:lang="bs">The Eye of GNOME (GNOME oko) je službeni preglednik slika za GNOME okruženje. Integrisano je sa GTK+ izgledom i GNOME osjećajem, te podržava mnoge formate fotografije za pojedinačni ili grupni pregled.</p>
    <p xml:lang="bg">„Окото на GNOME“ (eog) е официалното приложение за преглед на изображения в работната среда GNOME. То е интегрирано с облика за GTK+ на GNOME и поддържа разнообразни формати за преглед на изображения и галерии.</p>
    <p xml:lang="be">Вока GNOME з'яўляецца афіцыйным праглядальнікам выяў для асяроддзя GNOME. Гэта праграма адпавядае патрабаванням да інтэрфейсаў GTK+ і GNOME і падтрымлівае разнастайныя фарматы выяў, а таксама рэжым прагляду як асобных выяў, так і калекцый.</p>
    <p xml:lang="as">Eye of GNOME হল GNOME ডেস্কটপৰ অফিচিয়েল ছবি প্ৰদৰ্শক। ই GNOME ৰ GTK+ ৰূপ আৰু অনুভুতিৰ সৈতে অনুকূলিত, আৰু এটা ছবি অথবা সংগ্ৰহত ছবিবোৰ দৰ্শন কৰাৰ বাবে কেইবাটাও ছবি বিন্যাস সমৰ্থন কৰে।</p>
    <p xml:lang="an">O Visor d'imachens ye o visor d'imachens oficial ta o escritorio GNOME. S'integra con l'aspecto de GTK+ y de GNOME y suporta muitos formatos d'imachen ta veyer imachens solas u coleccions d'imachens.</p>
    <p>
      The Eye of GNOME also allows to view the images in a fullscreen slideshow mode
      or set an image as the desktop wallpaper.
      It reads the camera tags to automatically rotate your images in the correct
      portrait or landscape orientation.
    </p>
    <p xml:lang="zh_TW">《GNOME 之眼》也允許以全螢幕投影片模式檢視影像或是將影像設定為桌面的桌布。它會讀取數位相機的標籤自動將您的影像旋轉到正確的直式或橫式方向。</p>
    <p xml:lang="zh_HK">Eye of GNOME 也允許以全螢幕投影片模式檢視圖片或是將圖片設定為桌面的桌布。它會讀取數碼相機的標籤自動將你的影像旋轉到正確的直式或橫式方向。</p>
    <p xml:lang="zh_CN">GNOME 之眼也可以全屏幻灯片播放的方式查看图片，或者将图片设置为桌面壁纸。它会自动读取相机的标签来自动旋转您的照片，从而正确的横向/纵向显示它们。</p>
    <p xml:lang="vi">“Mắt của GNOME” cũng cho phép xem các ảnh ở chế độ trình diễn toàn màn hình hay đặt một ảnh làm ảnh nền cho màn hình. Nó đọc thẻ của máy ảnh để tự động quay ảnh của bạn theo hướng đứng hay ngang cho phù hợp.</p>
    <p xml:lang="uk">Очі GNOME також дозволяють переглядати зображення у повноекранному режимі показу слайдів або встановлювати зображення як стільничні шпалери. Він читає мітки камери для автоматичного обертання зображення в правильній орієнтації.</p>
    <p xml:lang="tr">Ayrıca Eye of GNOME, resimleri tam ekran slayt gösterisi kipinde görüntülemeye ve herhangi bir resmi masaüstü duvar kağıdı olarak ayarlamaya da olanak tanır. Resimlerinizi uygun dikey ya da yatay yönelimde kendiliğinden döndürmek için fotoğraf makinesi etiketlerini okur.</p>
    <p xml:lang="th">นอกจากนี้ ดวงตา GNOME ยังสามารถแสดงรูปภาพแบบเล่นสไลด์เต็มจอ หรือกำหนดรูปภาพเป็นภาพพื้นหลังของพื้นโต๊ะได้ สามารถอ่านแท็กของกล้องถ่ายรูปเพื่อหมุนภาพของคุณให้เป็นแนวตั้งหรือแนวนอนได้อย่างถูกต้อง</p>
    <p xml:lang="tg">Eye of GNOME имкон медиҳад, ки тавонед тасвирҳоро дар ҳолати намоиши слайдҳои экрани пурра тамошо кунед ё тасвиреро ҳамчун тасвири замина танзим кунед. Ин барнома барчаспҳои камераро муайян мекунад, то ки тасвирҳоро ба самти дурусти амудӣ ё уфуқӣ ба таври худкор давр занонад.</p>
    <p xml:lang="sv">The Eye of GNOME kan också visa bilderna som ett bildspel i helskärmsläge eller använda en bild som skrivbordsbakgrund. Bildvisaren läser av kamerataggarna för att automatiskt rotera dina bilder till stående eller liggande format.</p>
    <p xml:lang="sr@latin">Gnomovo oko takođe omogućava pregledanje slika u pokretnom prikazu preko celog ekrana ili postavljanje neke slike za pozadinu radne površi. Čita oznake foto-aparata da bi sam okrenuo vaše slike na pravu stranu.</p>
    <p xml:lang="sr">Гномово око такође омогућава прегледање слика у покретном приказу преко целог екрана или постављање неке слике за позадину радне површи. Чита ознаке фото-апарата да би сам окренуо ваше слике на праву страну.</p>
    <p xml:lang="sl">Program GNOME Oko omogoča tudi ogled slik v celozaslonskem predstavitvenem načinu in nastavljanje slike za ozadje namizja. Prebere oznake slike in samodejno obrne sliko pokončno ali ležeče.</p>
    <p xml:lang="sk">Prehliadač obrázkov umožňuje zobrazenie obrázkov vo forme prezentácie na celej obrazovke alebo nastaviť obrázok ako tapetu pracovnej plochy. Dokáže prečítať značky fotoaparátu a na základe toho správne nastaviť orientáciu obrázka na výšku alebo na šírku.</p>
    <p xml:lang="ru">Eye of GNOME позволяет просматривать изображения в полноэкранном режиме, в режиме презентации, а также устанавливать изображения в качестве фона рабочего стола. Eye of GNOME считывает теги с камеры для автоматического поворота изображения в правильную ландшафтную или портретную ориентацию.</p>
    <p xml:lang="ro">Ochiul lui GNOME permite de asemenea vizualizarea de imagini într-o prezentare de diapozitive pe tot ecranul sau să stabilească o imagine ca fundal de desktop. Citește tagurile camerei pentru a roti automat imaginile în orientarea corectă de tip portret sau peisaj.</p>
    <p xml:lang="pt_BR">O Eye of GNOME também permite a visualização de imagens em modo de apresentação de slides em tela cheia ou definir uma imagem como plano de fundo da área de trabalho. Ele lê as etiquetas da câmera para girar automaticamente suas imagens na orientação correta - retrato ou paisagem.</p>
    <p xml:lang="pt">O Olho do GNOME também lhe permite ver imagens no modo de diapositivos em ecrã inteiro ou definir uma imagem como fundo do ambiente de trabalho. Lê as etiquetas da máquina fotográfica para rodar automaticamente as imagens para a sua orientação correta, como retrato ou paisagem.</p>
    <p xml:lang="pl">Umożliwia również wyświetlanie pokazu slajdów na pełnym ekranie i ustawienie obrazu jako tapety pulpitu. Odczytuje także etykiety aparatu fotograficznego, aby automatycznie obrócić obraz do prawidłowej orientacji: pionowej lub poziomej.</p>
    <p xml:lang="pa">ਗਨੋਮ ਦੀ ਅੱਖ ਚਿੱਤਰਾਂ ਨੂੰ ਸਲਾਈਡ-ਸ਼ੋ ਰਾਹੀਂ ਪੂਰੀ ਸਕਰੀਨ ਵਿੱਚ ਵੇਖਣ ਲਈ ਸਹਾਇਕ ਹੈ ਜਾਂ ਚਿੱਤਰ ਨੂੰ ਡੈਸਕਟਾਪ ਵਾਲਪੇਪਰ ਸੈੱਟ ਕਰਦਾ ਹੈ। ਇਹ ਤੁਹਾਡੇ ਚਿੱਤਰ ਨੂੰ ਠੀਕ ਸਥਿਤੀ ਪੋਰਟਰੇਟ ਜਾਂ ਲੈਡਸਲੇਪ ਵਿੱਚ ਲਗਾਉਣ ਲਈ ਆਪਣੇ-ਆਪ ਘੁੰਮਾਉਣ ਲਈ ਕੈਮਰਾ ਟੈਗ ਪੜ੍ਹਦਾ ਹੈ।</p>
    <p xml:lang="oc">Eye of GNOME permet tanben d'afichar los imatges dins un mòde diaporama en ecran complet o de definir un imatge coma fons d'ecran. Sap legir las balisas dels aparelhs fòto per pivotar automaticament los imatges dins la bona orientacion (retrach o païsatge).</p>
    <p xml:lang="nl">Eye of Gnome kan afbeeldingen ook als diapresentatie op volledig scherm tonen en de achtergrond van het bureaublad instellen. Daarnaast leest het camera-informatie uit afbeeldingsbestanden zodat deze automatisch in de juiste oriëntatie getoond worden.</p>
    <p xml:lang="ne">GNOME को आँखाले पनि पूरा पर्दा स्लाइड प्रर्दशन मोडमा छविहरू हेर्न वा डेस्कटप वालपेपरको रूपमा एउटा छवि सेट गर्न अनुमति दिन्छ । यसले तपाईँको छविहरू सही पोर्ट्रेट वा ल्यान्डस्केप अभिमुखिकरणमा स्वचालित रूपमा घुमाउन क्यामेरा ट्यागहरू पढ्छ ।</p>
    <p xml:lang="nb">Eye of GNOME lar deg også se på bilder i som en lysbildefremvisning i fullskjerm modus eller du kan sette et bilde som bakgrunn på skrivebordet. Det leser kameramerkelapper for å rotere bildene automatisk som portrett- eller landskapsorientering.</p>
    <p xml:lang="ms">Eye of GNOME juga melihat imej dalam mod paparan slaid berskrin penuh atau dapat menetapkan imej sebagai kertas dinding desktop. Ia dapat membaca tag kamera secara automatik untuk memutar imej anda dalam orientasi potret atau landskap yang betul.</p>
    <p xml:lang="mr">The Eye of GNOME प्रतिमांना पडदाभर स्लाईडशो मोडमध्ये पहण्यास किंवा प्रतिमेला डेस्कटॉप वॉलपेपर म्हणून सेट करण्यासाठी परवानगी देते. योग्य उभे किंवा आडव्या दिशामध्ये प्रतिमांना स्व फिरवण्याकरिता, ते कॅमेरा टॅग्ज देखील वाचते.</p>
    <p xml:lang="ml">ഐ ഓഫ് ഗ്നോം ചിത്രങ്ങളെ പൂർണ്ണവലിപ്പത്തിലുള്ള ഒരു സ്ലൈഡ്‌ഷോ രീതിയിൽ കാണുവാനും ഒരു ചിത്രത്തെ പണിയിട പശ്ചാത്തലമായി ക്രമീകരിക്കുവാനും അനുവദിക്കുന്നു. ഇത് കാമറ ടാഗുകൾ വായിച്ച് താങ്കളുടെ ചിത്രങ്ങളെ ശരിയായ പോർട്രെയിറ്റ് അല്ലെങ്കിൽ ലാൻഡ്സ്കേപ്പ് ക്രമീകരണത്തിൽ തിരിക്കുകയും ചെയ്യുന്നു.</p>
    <p xml:lang="lv">Eye of GNOME arī ļauj skatīt attēlus pilnekrāna slīdrādes režīmā vai iestatīt attēlu kā darbvirsmas tapeti. Tas nolasa kameras tagus, lai automātiski pagrieztu attēlus pareizajā portreta vai ainavas orientācijā.</p>
    <p xml:lang="lt">Eye of GNOME taip pat leidžia rodyti paveikslėlius viso ekrano skaidrių veiksenoje bei nustatyti paveikslėlį kaip darbastalio foną. Ji automatiškai skaito fotoaparato žymas ir pasuka paveikslėlius į teisingą padėtį.</p>
    <p xml:lang="ko">또 전체 화면 슬라이드쇼 모드에서 볼 수도 있고, 이미지를 데스크톱 배경으로 사용할 수도 있습니다. 또 카메라 태그를 자동으로 읽어서 가로나 세로 모드로 적절히 회전합니다.</p>
    <p xml:lang="kk">Сонымен қатар, GNOME көзі қолданбасы суреттерді толық экран режимінде қарауды, және суреттерді жұмыс үстелінің тұсқағазы ретінде орната алады. Ол камера тегтерін автоматты түрде оқып, суреттерді дұрыс бағдарда бұрайды (тік не жатық).</p>
    <p xml:lang="ja">Eye of GNOME では、フルスクリーンでスライドショーを楽しんだり、画像をデスクトップの壁紙にしたりできます。カメラのタグを自動的に読み込んで画像の縦横の方向を正しく表示します。</p>
    <p xml:lang="it">Eye of GNOME permette anche di visualizzare le immagini in modalità diapositive a schermo intero oppure di impostare un'immagine come sfondo. Legge le etichette della fotocamera per ruotare automaticamente le immagini nel corretto orientamento verticale od orizzontale.</p>
    <p xml:lang="is">Eye of GNOME myndarýnirinn gerir einnig kleift að skoða myndir sem skyggnusýningu á öllum skjánum eða að setja mynd sem bakgrunn skjáborðs. Ennfremur les hann merki frá myndavélum þannig að myndum sé snúið sjálfvirkt lárétt eða lóðrétt, eftir því hvernig þær voru teknar.</p>
    <p xml:lang="id">Eye of GNOME juga memungkinkan menilik gambar dalam mode salindia layar penuh atau menata suatu gambar sebagai gambar latar destop. Dia membaca tag kamera untuk secara otomatis memutar gambar Anda dalam orientasi potret atau lansekap yang benar.</p>
    <p xml:lang="hu">Az Eye of GNOME lehetővé teszi a képek megjelenítését teljes képernyős diavetítés módban, vagy asztali háttérkép beállítását. Beolvassa a fényképezőgép-címkéket a képek automatikus forgatásához a megfelelő álló vagy fekvő tájolásba.</p>
    <p xml:lang="hr">Eye of GNOME isto tako vam dopušta pregled slika u cjelozaslonskoj prezentaciji ili postavljanje slike kao pozadine radne površine. Čita oznake kamere kako bi automatski zakrenuo vaše slike u ispravnu orijentaciju.</p>
    <p xml:lang="he">העין של GNOME מאפשר להציג את התמונות במצב מצגת במסך מלא או להגדיר תמונות כרקע שולחן העבודה. הוא קורא תגי מצלמה על מנת לסובב באופן אוטומטי את התמונות שלך בכיוון הנכון לאורך או לרוחב.</p>
    <p xml:lang="gl">O Ollo de GNOME tamén lle permite ver imaxes en modo diaporama a pantalla completa ou estabelecer unha imaxe como fondo de pantalla. Pode ler as etiquetas das cámaras para rotar automaticamente as súas imaxes en orientación vertical ou apaisada.</p>
    <p xml:lang="gd">Leigidh Eye of GNOME leat cuideachd na dealbhan a shealltainn ann am modh taisbeanadh-dhealbhan làn-sgrìn no dealbh a chleachdadh mar chùlaibh an deasga. Leughaidh e tagaichean camara gus na dealbhan agad a chuairteachadh ’nam portraid no cruth-tìre gu fèin-obrachail ’s mar bu chòir.</p>
    <p xml:lang="fur">Voli di GNOME al permet ancje di viodi lis imagjins in modalitât diapositive a plen visôr o doprâ une imagjin come sfont dal scritori. Al lei lis etichetis de fotocjamare par voltâ in automatic lis fotos tal orientament, verticâl o orizontâl, just.</p>
    <p xml:lang="fr">Eye of GNOME permet également d’afficher les images dans un mode diaporama en plein écran ou de définir une image comme fond d’écran. Il sait lire les balises des appareils photo pour pivoter automatiquement les images dans la bonne orientation (portrait ou paysage).</p>
    <p xml:lang="fi">Kuvakatselimen avulla kuvia voi katsella esimerkiksi koko näytön tilassa diaesityksenä tai asettaa kuvia työpöydän taustakuvaksi. Sovellus lukee kameran kuviin asettamat tunnistetiedot, joten kuvat ovat automaattisesti aina "oikein päin".</p>
    <p xml:lang="fa">همچنین «چشم گنوم» به شما امکان می‌دهد که تصاویر را در حالت تمام‌صفحه و نمایشی ببینید یا آنها را به عنوان پس‌زمینه تصویر خود انتخاب کنید. برچسب‌های دوربین را می‌خواند تا به‌طور خودکار عکس را بچرخاند تا در حالت صحیحی از منظره‌ای یا عمودی قرار بگیرد.</p>
    <p xml:lang="eu">GNOMEren Begia irudien diapositiba-aurkezpena pantaila osoko moduan ikustea edo irudi bat atzeko planoaren irudi gisa ezartzea baimentzen du. Kameraren etiketak irakurtzen ditu zure irudiak orientazio bertikal edo horizontal zuzenean automatikoki biratzeko.</p>
    <p xml:lang="et">Eye of GNOME võimaldab pilte vaadata ka täisekraanil või määrata pildi töölaua taustaks. See loeb kaamerasilte ning pöörab neile vastavalt pildi õigesti portree- või maastikupildi suunda.</p>
    <p xml:lang="es">El Visor de imágenes también le permite ver imágenes en modo de presentación a pantalla completa o configurar una imagen como fondo del escritorio. Lee las etiquetas de la cámara para rotar las imágenes automáticamente, mostrándolas con la orientación correcta.</p>
    <p xml:lang="eo">La Okulo de GNOME ankaŭ povas vidigi bildojn je tutekrana bildoprezento, aŭ agordi bildon kiel labortablan ekranfonon. Ĝi legas la markojn de la fotilo por aŭtomate turni viajn bildojn al vertikala aŭ horizontala orientiĝo.</p>
    <p xml:lang="en_GB">The Eye of GNOME also allows to view the images in a fullscreen slideshow mode or set an image as the desktop wallpaper. It reads the camera tags to automatically rotate your images in the correct portrait or landscape orientation.</p>
    <p xml:lang="el">Το Μάτι του GNOME επιτρέπει επίσης την προβολή αλληλουχίας εικόνων σε πλήρη οθόνη ή τον ορισμό μιας εικόνας ως ταπετσαρία της επιφάνειας εργασίας. Αναγνωρίζει τις ετικέτες από τη φωτογραφική μηχανή και περιστρέφει αυτόματα τις εικόνες σε κατακόρυφο ή οριζόντιο προσανατολισμό.</p>
    <p xml:lang="de">Eye of GNOME ermöglicht es auch, Bilder in einem Vollbild-Diaschaumodus zu betrachten oder ein Bild als Hintergrundbild für den Arbeitsplatz festzulegen. Es liest Kamera-Metainformationen, um Bilder automatisch richtig in das Hoch- oder Querformat zu drehen.</p>
    <p xml:lang="da">GNOMEs øje giver også mulighed for at se billederne i fuld skærm i præsentationstilstand eller at vælge et billede som skrivebordstapet. Det læser også billedmærkater fra kameraet for derved automatisk at kunne rotere dine billeder i den korrekte portræt- eller landskabs-orientering.</p>
    <p xml:lang="cs">Eye of GNOME umí obrázky zobrazit také v režimu promítání přes celou obrazovku nebo nastavit obrázek jako tapetu pracovní plochy. Čte štítky zapsané fotoaparátem a automaticky podle nich mění otočení obrázku na šířku nebo na výšku.</p>
    <p xml:lang="ca@valencia">L'Eye of GNOME també permet visualitzar les imatges en mode de presentació a pantalla completa o establir una imatge com a fons d'escriptori. Llig les etiquetes de la càmera per girar automàticament les imatges en l'orientació vertical o horitzontal.</p>
    <p xml:lang="ca">L'Eye of GNOME també permet visualitzar les imatges en mode de presentació a pantalla completa o establir una imatge com a fons de pantalla. Llegeix les etiquetes de la càmera per a girar automàticament les imatges en l'orientació vertical o horitzontal.</p>
    <p xml:lang="bs">The Eye of GNOME također omogućava pregled fotografija kao prezentaciju preko cijelog ekrana ili set fotografija za sliku radne površine. On čita tagove kamere kako bi automatski rotirao vašu fotografiju u pravilan položaj (vertikalno ili horizontalno).</p>
    <p xml:lang="bg">Също така „Окото на GNOME“ (eog) има възможност за прожекции на цял екран и задаване на изображенията за фон на работния плот. Мета данните в изображенията от цифровите фотоапарати се използват за завъртане в подходящата посока — вертикална или хоризонтална.</p>
    <p xml:lang="be">Вока GNOME таксама дазваляе праглядаць выявы ў поўнаэкранным рэжыме слайдшоу, а таксама прызначаць фонавыя выявы для рабочага стала. Гэта праграма ўмее чытаць тэгі, прастаўленыя фотаапаратамі, каб карэктна паварочваць выявы ў правільны бок.</p>
    <p xml:lang="as">Eye of GNOME এ লগতে ছবিবোৰ এটা পূৰ্ণপৰ্দা স্লাইউশ্ব অৱস্থাত দৰ্শন কৰাৰ অথবা এটা ছবিক ডেস্কটপ ৱালপেপাৰ ৰূপে সংহতি কৰাৰ অনুমতি দিয়ে। ই আপোনাৰ ছবিবোৰক সঠিক পটট্ৰেইট অথবা লেণ্ডস্কেইপ দিশত স্বচালিতভাৱে ঘুৰাবলে কেমেৰা টেগ পঢ়ে।</p>
    <p xml:lang="an">O Visor d'imachens tamién le permite veyer imachens en modo de presentación a pantalla completa u configurar una imachen como fondo d'o escritorio. Leye as etiquetas d'a camera ta rotar as imachens automaticament, amostrando-las con a orientación correcta.</p>
  </description>
  <url type="homepage">https://wiki.gnome.org/Apps/EyeOfGnome</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/eog/issues</url>
  <url type="donation">http://www.gnome.org/friends/</url>
  <url type="help">https://help.gnome.org/users/eog/stable/</url>
  <screenshots>
    <screenshot type="default">
      <image>https://gitlab.gnome.org/GNOME/eog/raw/master/data/screenshot.png</image>
    </screenshot>
  </screenshots>
  <update_contact>eog-list@gnome.org</update_contact>
  <kudos>
    <kudo>AppMenu</kudo>
    <kudo>HiDpiIcon</kudo>
    <kudo>HighContrast</kudo>
    <kudo>ModernToolkit</kudo>
    <kudo>UserDocs</kudo>
  </kudos>
  <releases>
    <release version="40.3" date="2021-08-14">
      <description>
        <p>Eye of GNOME 40.3 is the latest stable version of Eye of GNOME, and it contains all the features and bugfixes introduced since our 3.38 release.</p>
      </description>
    </release>
    <release version="40.2" date="2021-06-05"/>
    <release version="40.1" date="2021-05-01"/>
    <release version="40.0" date="2021-03-21"/>
    <release version="3.38.2" date="2021-02-13"/>
    <release version="3.38.1" date="2020-11-21"/>
    <release version="3.38.0" date="2020-09-12"/>
    <release version="3.36.3" date="2020-07-04"/>
    <release version="3.36.2" date="2020-04-25"/>
    <release version="3.36.1" date="2020-04-09"/>
  </releases>
  <project_group>GNOME</project_group>
  <translation type="gettext">eog</translation>
  <content_rating type="oars-1.1">
    <content_attribute id="violence-cartoon">none</content_attribute>
    <content_attribute id="violence-fantasy">none</content_attribute>
    <content_attribute id="violence-realistic">none</content_attribute>
    <content_attribute id="violence-bloodshed">none</content_attribute>
    <content_attribute id="violence-sexual">none</content_attribute>
    <content_attribute id="violence-desecration">none</content_attribute>
    <content_attribute id="violence-slavery">none</content_attribute>
    <content_attribute id="violence-worship">none</content_attribute>
    <content_attribute id="drugs-alcohol">none</content_attribute>
    <content_attribute id="drugs-narcotics">none</content_attribute>
    <content_attribute id="drugs-tobacco">none</content_attribute>
    <content_attribute id="sex-nudity">none</content_attribute>
    <content_attribute id="sex-themes">none</content_attribute>
    <content_attribute id="sex-homosexuality">none</content_attribute>
    <content_attribute id="sex-prostitution">none</content_attribute>
    <content_attribute id="sex-adultery">none</content_attribute>
    <content_attribute id="sex-appearance">none</content_attribute>
    <content_attribute id="language-profanity">none</content_attribute>
    <content_attribute id="language-humor">none</content_attribute>
    <content_attribute id="language-discrimination">none</content_attribute>
    <content_attribute id="social-chat">none</content_attribute>
    <content_attribute id="social-info">none</content_attribute>
    <content_attribute id="social-audio">none</content_attribute>
    <content_attribute id="social-location">none</content_attribute>
    <content_attribute id="social-contacts">none</content_attribute>
    <content_attribute id="money-purchasing">none</content_attribute>
    <content_attribute id="money-gambling">none</content_attribute>
  </content_rating>
</component>
